<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="55daabd47ba6e828cea2f1d3163de6b3">
  <dict>
    <!--2024-05-31 14:49:12.000-->
    <string key="carrier_volte_hd_icon_flag">00000000</string>
    <!--2024-05-31 14:49:12.000-->
    <bool key="carrier_volte_show_switch_bool">false</bool>
  </dict>
</config>
